Package: rekonq
Version: 0.5.0-2
Severity: wishlist

Could you please upload to unstable the new version of rekonq (0.6.85) ?

Thank you…

Adrien

--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.37-2-amd64

Debian Release: wheezy/sid
  900 testing         ftp.fr.debian.org 

--- Package information. ---
Depends                 (Version) | Installed
=================================-+-=============
kdebase-runtime                   | 4:4.4.5-1
libc6                  (>= 2.2.5) | 2.11.2-11
libgtk2.0-0            (>= 2.8.0) | 2.20.1-2
libkdecore5          (>= 4:4.4.0) | 4:4.4.5-3
libkdeui5            (>= 4:4.3.4) | 4:4.4.5-3
libkdewebkit5        (>= 4:4.4.0) | 4:4.4.5-3
libkio5              (>= 4:4.4.0) | 4:4.4.5-3
libkparts4           (>= 4:4.4.0) | 4:4.4.5-3
libkutils4           (>= 4:4.3.4) | 4:4.4.5-3
libqt4-dbus          (>= 4:4.5.3) | 4:4.6.3-4
libqt4-network       (>= 4:4.6.1) | 4:4.6.3-4
libqt4-webkit        (>= 4:4.6.1) | 4:4.6.3-4
libqt4-xml           (>= 4:4.5.3) | 4:4.6.3-4
libqtcore4           (>= 4:4.6.1) | 4:4.6.3-4
libqtgui4            (>= 4:4.6.1) | 4:4.6.3-4
libstdc++6             (>= 4.1.1) | 4.5.2-4
libthreadweaver4     (>= 4:4.3.4) | 4:4.4.5-3
kdebase-bin                       | 4:4.4.5-2


Package's Recommends field is empty.

Package's Suggests field is empty.





_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to